<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/1.css">
	<script type="text/javascript" src="js/1.js"></script>
</head>
<body>
	<form>
		<div>
			<input type="button" class="op" name="op" value="-"><input type="text" class="numero" name="numero" value="0" readonly><input type="button" class="op" name="op" value="+">
			
		</div>
	</form>
	
</body>
</html>